[Bug 1897975] Re: package linux-oracle-tools-5.4.0-1025 (not installed) failed to install/upgrade: trying to overwrite '/usr/lib/libcpupower.so.5.4.0-1025', which is also in package linux-aws-tools-5.

2020-09-30 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1897975

Title:
  package linux-oracle-tools-5.4.0-1025 (not installed) failed to
  install/upgrade: trying to overwrite
  '/usr/lib/libcpupower.so.5.4.0-1025', which is also in package linux-
  aws-tools-5.4.0-1025 5.4.0-1025.25

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux-oracle/+bug/1897975/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1897971] Re: package virtualbox-dkms 6.1.10-dfsg-1~ubuntu1.20.04.1 failed to install/upgrade: installed virtualbox-dkms package post-installation script subprocess returned error exit status 10

2020-09-30 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1897971

Title:
  package virtualbox-dkms 6.1.10-dfsg-1~ubuntu1.20.04.1 failed to
  install/upgrade: installed virtualbox-dkms package post-installation
  script subprocess returned error exit status 10

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/virtualbox/+bug/1897971/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1897938] Re: package libnvidia-gl-450 (not installed) failed to install/upgrade: new libnvidia-gl-450:i386 package pre-installation script subprocess returned error exit status 2

2020-09-30 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1897938

Title:
  package libnvidia-gl-450 (not installed) failed to install/upgrade:
  new libnvidia-gl-450:i386 package pre-installation script subprocess
  returned error exit status 2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nvidia-graphics-drivers-450/+bug/1897938/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1897919] Re: package lxd 3.0.3-0ubuntu1~18.04.1 failed to install/upgrade: new lxd package pre-installation script subprocess returned error exit status 1

2020-09-30 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1897919

Title:
  package lxd 3.0.3-0ubuntu1~18.04.1 failed to install/upgrade: new lxd
  package pre-installation script subprocess returned error exit status
  1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/lxd/+bug/1897919/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1897855] Re: package grub-pc 2.04-1ubuntu26.4 failed to install/upgrade: installed grub-pc package post-installation script subprocess returned error exit status 1

2020-09-30 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1897855

Title:
  package grub-pc 2.04-1ubuntu26.4 failed to install/upgrade: installed
  grub-pc package post-installation script subprocess returned error
  exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grub2/+bug/1897855/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1897848] Re: package xtables-addons-dkms 3.8-2 failed to install/upgrade: installed xtables-addons-dkms package post-installation script subprocess returned error exit status 7

2020-09-29 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1897848

Title:
  package xtables-addons-dkms 3.8-2 failed to install/upgrade: installed
  xtables-addons-dkms package post-installation script subprocess
  returned error exit status 7

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xtables-addons/+bug/1897848/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1897836] Re: package ubuntu-keyring 2012.05.19.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2020-09-29 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1897836

Title:
  package ubuntu-keyring 2012.05.19.1 failed to install/upgrade:
  subprocess installed post-installation script returned error exit
  status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-keyring/+bug/1897836/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1897814] Re: package lxd 3.0.3-0ubuntu1~18.04.1 failed to install/upgrade: new lxd package pre-installation script subprocess returned error exit status 1

2020-09-29 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1897814

Title:
  package lxd 3.0.3-0ubuntu1~18.04.1 failed to install/upgrade: new lxd
  package pre-installation script subprocess returned error exit status
  1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/lxd/+bug/1897814/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1897765] Re: gnome-shell crashed with signal 5 in g_log_structured_array()

2020-09-29 Thread Apport retracing service
** Tags removed: need-amd64-retrace

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1897765

Title:
  gnome-shell crashed with signal 5 in g_log_structured_array()

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-shell/+bug/1897765/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1897747] Re: package initramfs-tools 0.136ubuntu6.3 failed to install/upgrade: installed initramfs-tools package post-installation script subprocess returned error exit status 1

2020-09-29 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1897747

Title:
  package initramfs-tools 0.136ubuntu6.3 failed to install/upgrade:
  installed initramfs-tools package post-installation script subprocess
  returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/initramfs-tools/+bug/1897747/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1897714] Re: package mysql-server-8.0 8.0.21-0ubuntu0.20.04.4 failed to install/upgrade: installed mysql-server-8.0 package post-installation script subprocess returned error exit status 1

2020-09-29 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1897714

Title:
  package mysql-server-8.0 8.0.21-0ubuntu0.20.04.4 failed to
  install/upgrade: installed mysql-server-8.0 package post-installation
  script subprocess returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mysql-8.0/+bug/1897714/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1897710] Re: package grub-pc 2.04-1ubuntu26.4 failed to install/upgrade: installed grub-pc package post-installation script subprocess was killed by signal (Aborted)

2020-09-29 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1897710

Title:
  package grub-pc 2.04-1ubuntu26.4 failed to install/upgrade: installed
  grub-pc package post-installation script subprocess was killed by
  signal (Aborted)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grub2/+bug/1897710/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1897612] Re: package shim-signed 1.40.4+15+1552672080.a4a1fbe-0ubuntu2 failed to install/upgrade: installed shim-signed package post-installation script subprocess returned error exit status 1

2020-09-28 Thread Apport retracing service
*** This bug is a duplicate of bug 1896127 ***
https://bugs.launchpad.net/bugs/1896127

Thank you for taking the time to report this crash and helping to make
this software better.  This particular crash has already been reported
and is a duplicate of bug #1896127, so is being marked as such.  Please
look at the other bug report to see if there is any missing information
that you can provide, or to see if there is a workaround for the bug.
Additionally, any further discussion regarding the bug should occur in
the other report.  Please continue to report any other bugs you may
find.

** Tags removed: need-duplicate-check

** This bug has been marked a duplicate of bug 1896127
   package shim-signed 1.40.4+15+1552672080.a4a1fbe-0ubuntu2 failed to 
install/upgrade: installed shim-signed package post-installation script 
subprocess returned error exit status 1

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1897612

Title:
  package shim-signed 1.40.4+15+1552672080.a4a1fbe-0ubuntu2 failed to
  install/upgrade: installed shim-signed package post-installation
  script subprocess returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/shim-signed/+bug/1897612/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1897526] Re: package nvidia-dkms-450 450.66-0ubuntu0.20.04.1 failed to install/upgrade: installed nvidia-dkms-450 package post-installation script subprocess returned error exit status 10

2020-09-28 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1897526

Title:
  package nvidia-dkms-450 450.66-0ubuntu0.20.04.1 failed to
  install/upgrade: installed nvidia-dkms-450 package post-installation
  script subprocess returned error exit status 10

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nvidia-graphics-drivers-450/+bug/1897526/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1897488] Re: package uim 1:1.8.6+gh20180114.64e3173-2build2 failed to install/upgrade: new uim package pre-installation script subprocess returned error exit status 139

2020-09-27 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1897488

Title:
  package uim 1:1.8.6+gh20180114.64e3173-2build2 failed to
  install/upgrade: new uim package pre-installation script subprocess
  returned error exit status 139

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/uim/+bug/1897488/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1897449] Re: Xorg crashed with SIGABRT

2020-09-27 Thread Apport retracing service
** Tags removed: need-amd64-retrace

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1897449

Title:
  Xorg crashed with SIGABRT

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nvidia-graphics-drivers/+bug/1897449/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1897429] Re: package libreoffice-common 1:6.4.2-0ubuntu3 failed to install/upgrade: dependency problems - leaving triggers unprocessed

2020-09-26 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1897429

Title:
  package libreoffice-common 1:6.4.2-0ubuntu3 failed to install/upgrade:
  dependency problems - leaving triggers unprocessed

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libreoffice/+bug/1897429/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1897420] Re: package grub-efi-amd64-signed 1.142.7+2.04-1ubuntu26.5 failed to install/upgrade: installed grub-efi-amd64-signed package post-installation script subprocess returned error exit stat

2020-09-26 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1897420

Title:
  package grub-efi-amd64-signed 1.142.7+2.04-1ubuntu26.5 failed to
  install/upgrade: installed grub-efi-amd64-signed package post-
  installation script subprocess returned error exit status 32

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grub2-signed/+bug/1897420/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1897381] Re: during installation of mysql server on ubuntu 20.04.1 LTS , it crashed with a bug

2020-09-26 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1897381

Title:
  during installation of mysql server on ubuntu 20.04.1 LTS , it crashed
  with a bug

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mysql-8.0/+bug/1897381/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1897375] Re: virtualbox-guest-dkms 6.1.10-dfsg-1~ubuntu1.20.04.1: virtualbox-guest kernel module failed to build

2020-09-26 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1897375

Title:
  virtualbox-guest-dkms 6.1.10-dfsg-1~ubuntu1.20.04.1: virtualbox-guest
  kernel module failed to build

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/virtualbox/+bug/1897375/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1897350] Re: package grub-efi-amd64-signed 1.142.6+2.04-1ubuntu26.4 failed to install/upgrade: installed grub-efi-amd64-signed package post-installation script subprocess returned error exit stat

2020-09-25 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1897350

Title:
  package grub-efi-amd64-signed 1.142.6+2.04-1ubuntu26.4 failed to
  install/upgrade: installed grub-efi-amd64-signed package post-
  installation script subprocess returned error exit status 128

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grub2-signed/+bug/1897350/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1897344] Re: package snort 2.9.7.0-5build1 failed to install/upgrade: installed snort package post-installation script subprocess returned error exit status 1

2020-09-25 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1897344

Title:
  package snort 2.9.7.0-5build1 failed to install/upgrade: installed
  snort package post-installation script subprocess returned error exit
  status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/snort/+bug/1897344/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1897206] Re: package shim-signed 1.40.4+15+1552672080.a4a1fbe-0ubuntu2 failed to install/upgrade: installed shim-signed package post-installation script subprocess returned error exit status 32

2020-09-25 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1897206

Title:
  package shim-signed 1.40.4+15+1552672080.a4a1fbe-0ubuntu2 failed to
  install/upgrade: installed shim-signed package post-installation
  script subprocess returned error exit status 32

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/shim-signed/+bug/1897206/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1897312] Re: package libgcc1 1:8.4.0-1ubuntu1~18.04 failed to install/upgrade: libgcc1:amd64 1:10-20200411-0ubuntu1 (Multi-Arch: no) is not co-installable with libgcc1 which has multiple installe

2020-09-25 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1897312

Title:
  package libgcc1 1:8.4.0-1ubuntu1~18.04 failed to install/upgrade:
  libgcc1:amd64 1:10-20200411-0ubuntu1 (Multi-Arch: no) is not co-
  installable with libgcc1 which has multiple installed instances

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gcc-8/+bug/1897312/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1896849] Re: package snort 2.9.7.0-5build1 failed to install/upgrade: installed snort package post-installation script subprocess returned error exit status 1

2020-09-24 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1896849

Title:
  package snort 2.9.7.0-5build1 failed to install/upgrade: installed
  snort package post-installation script subprocess returned error exit
  status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/snort/+bug/1896849/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1897151] Re: package wine1.6-amd64 (not installed) failed to install/upgrade: trying to overwrite '/usr/lib/x86_64-linux-gnu/wine/windowscodecs.dll.so', which is also in package libwine:amd64 5.0

2020-09-24 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1897151

Title:
  package wine1.6-amd64 (not installed) failed to install/upgrade:
  trying to overwrite '/usr/lib/x86_64-linux-
  gnu/wine/windowscodecs.dll.so', which is also in package libwine:amd64
  5.0-3ubuntu1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/wine1.6/+bug/1897151/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1897147] Re: Running software updater I ran into a problem upgrading to a new Linux Kernel package linux-modules-4.15.0-118-generic 4.15.0-118.119~16.04.1 failed to install/upgrade: package linux

2020-09-24 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1897147

Title:
  Running software updater I ran into a problem upgrading to a new Linux
  Kernel  package linux-modules-4.15.0-118-generic
  4.15.0-118.119~16.04.1 failed to install/upgrade: package linux-
  modules-4.15.0-118-generic is already installed and configured

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/dpkg/+bug/1897147/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1896853] Re: package linux-headers-5.4.0-48 5.4.0-48.52 failed to install/upgrade: unable to create new file '/var/lib/dpkg/info/linux-headers-5.4.0-48.list-new': Operation not permitted

2020-09-23 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1896853

Title:
  package linux-headers-5.4.0-48 5.4.0-48.52 failed to install/upgrade:
  unable to create new file '/var/lib/dpkg/info/linux-headers-5.4.0-48
  .list-new': Operation not permitted

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1896853/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1896814] Re: package nvidia-340 (not installed) failed to install/upgrade: trying to overwrite '/lib/udev/rules.d/71-nvidia.rules', which is also in package nvidia-kernel-common-450 450.66-0ubunt

2020-09-23 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1896814

Title:
  package nvidia-340 (not installed) failed to install/upgrade: trying
  to overwrite '/lib/udev/rules.d/71-nvidia.rules', which is also in
  package nvidia-kernel-common-450 450.66-0ubuntu0.20.04.1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nvidia-graphics-drivers-340/+bug/1896814/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1896777] Re: wireguard-dkms 1.0.20200611-1ubuntu1~16.04.1: wireguard kernel module failed to build

2020-09-23 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1896777

Title:
  wireguard-dkms 1.0.20200611-1ubuntu1~16.04.1: wireguard kernel module
  failed to build

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/wireguard-linux-compat/+bug/1896777/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1896723] Re: package nvidia-dkms-450 450.66-0ubuntu0.20.04.1 failed to install/upgrade: installed nvidia-dkms-450 package post-installation script subprocess returned error exit status 10

2020-09-23 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1896723

Title:
  package nvidia-dkms-450 450.66-0ubuntu0.20.04.1 failed to
  install/upgrade: installed nvidia-dkms-450 package post-installation
  script subprocess returned error exit status 10

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nvidia-graphics-drivers-450/+bug/1896723/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1896313] Re: package gir1.2-javascriptcoregtk-4.0:amd64 2.28.4-0ubuntu0.20.04.1 failed to install/upgrade: package is in a very bad inconsistent state; you should reinstall it before attempting

2020-09-22 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to the bug report.
https://bugs.launchpad.net/bugs/1896313

Title:
  package gir1.2-javascriptcoregtk-4.0:amd64 2.28.4-0ubuntu0.20.04.1
  failed to install/upgrade: package is in a very bad inconsistent
  state; you should  reinstall it before attempting configuration

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/webkit2gtk/+bug/1896313/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1896615] Re: package install-info 6.7.0.dfsg.2-5 failed to install/upgrade: installed install-info package post-installation script subprocess returned error exit status 1

2020-09-22 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1896615

Title:
  package install-info 6.7.0.dfsg.2-5 failed to install/upgrade:
  installed install-info package post-installation script subprocess
  returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/texinfo/+bug/1896615/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1896555] Re: remmina crashed with SIGSEGV

2020-09-21 Thread Apport retracing service
*** This bug is a duplicate of bug 1865483 ***
https://bugs.launchpad.net/bugs/1865483

Thank you for taking the time to report this crash and helping to make
this software better.  This particular crash has already been reported
and is a duplicate of bug #1865483, so is being marked as such.  Please
look at the other bug report to see if there is any missing information
that you can provide, or to see if there is a workaround for the bug.
Additionally, any further discussion regarding the bug should occur in
the other report.  Please continue to report any other bugs you may
find.

** Attachment removed: "CoreDump.gz"
   
https://bugs.launchpad.net/bugs/1896555/+attachment/5413060/+files/CoreDump.gz

** Attachment removed: "Disassembly.txt"
   
https://bugs.launchpad.net/bugs/1896555/+attachment/5413062/+files/Disassembly.txt

** Attachment removed: "ProcMaps.txt"
   
https://bugs.launchpad.net/bugs/1896555/+attachment/5413066/+files/ProcMaps.txt

** Attachment removed: "ProcStatus.txt"
   
https://bugs.launchpad.net/bugs/1896555/+attachment/5413067/+files/ProcStatus.txt

** Attachment removed: "Registers.txt"
   
https://bugs.launchpad.net/bugs/1896555/+attachment/5413068/+files/Registers.txt

** Attachment removed: "Stacktrace.txt"
   
https://bugs.launchpad.net/bugs/1896555/+attachment/5413069/+files/Stacktrace.txt

** Attachment removed: "ThreadStacktrace.txt"
   
https://bugs.launchpad.net/bugs/1896555/+attachment/5413070/+files/ThreadStacktrace.txt

** This bug has been marked a duplicate of private bug 1865483

** Information type changed from Private to Public

** Tags removed: need-amd64-retrace

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1896555

Title:
  remmina crashed with SIGSEGV

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/remmina/+bug/1896555/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1896480] Re: package libgpgme11:amd64 1.13.1-7ubuntu2 failed to install/upgrade: package is in a very bad inconsistent state; you should reinstall it before attempting configuration

2020-09-21 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1896480

Title:
  package libgpgme11:amd64 1.13.1-7ubuntu2 failed to install/upgrade:
  package is in a very bad inconsistent state; you should  reinstall it
  before attempting configuration

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gpgme1.0/+bug/1896480/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1896440] Re: gnome-shell crashed with SIGABRT in __GI_raise()

2020-09-21 Thread Apport retracing service
** Tags removed: need-amd64-retrace

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1896440

Title:
  gnome-shell crashed with SIGABRT in __GI_raise()

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-shell/+bug/1896440/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1896432] Re: package liba52-0.7.4 (not installed) failed to install/upgrade: unable to clean up mess surrounding './usr/lib/x86_64-linux-gnu/liba52-0.7.4.so' before installing another version: Re

2020-09-20 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1896432

Title:
  package liba52-0.7.4 (not installed) failed to install/upgrade: unable
  to clean up mess surrounding './usr/lib/x86_64-linux-
  gnu/liba52-0.7.4.so' before installing another version: Read-only file
  system

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/a52dec/+bug/1896432/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1896358] Re: package grub-efi-amd64-signed 1.142.6+2.04-1ubuntu26.4 failed to install/upgrade: installed grub-efi-amd64-signed package post-installation script subprocess returned error exit stat

2020-09-19 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1896358

Title:
  package grub-efi-amd64-signed 1.142.6+2.04-1ubuntu26.4 failed to
  install/upgrade: installed grub-efi-amd64-signed package post-
  installation script subprocess returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grub2-signed/+bug/1896358/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1896345] Re: package libreoffice-help-de (not installed) failed to install/upgrade: unable to securely remove '/target/usr/share/libreoffice/help/media/helpimg/de.dpkg-new': Input/output error

2020-09-19 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1896345

Title:
  package libreoffice-help-de (not installed) failed to install/upgrade:
  unable to securely remove
  '/target/usr/share/libreoffice/help/media/helpimg/de.dpkg-new':
  Input/output error

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libreoffice/+bug/1896345/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1896335] Re: package linux-headers-4.15.0-76 4.15.0-76.86~16.04.1 failed to install/upgrade: package is in a very bad inconsistent state; you should reinstall it before attempting configuration

2020-09-19 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1896335

Title:
  package linux-headers-4.15.0-76 4.15.0-76.86~16.04.1 failed to
  install/upgrade: package is in a very bad inconsistent state; you
  should  reinstall it before attempting configuration

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux-hwe/+bug/1896335/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1896279] Re: package libreoffice-style-elementary 1:6.4.4-0ubuntu0.20.04.1 failed to install/upgrade: unable to make backup link of './usr/share/libreoffice/share/config/images_elementary.zip' be

2020-09-18 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1896279

Title:
  package libreoffice-style-elementary 1:6.4.4-0ubuntu0.20.04.1 failed
  to install/upgrade: unable to make backup link of
  './usr/share/libreoffice/share/config/images_elementary.zip' before
  installing new version: Input/output error

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libreoffice/+bug/1896279/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1896161] Re: package nvidia-dkms-440 440.100-0ubuntu0.20.04.1 failed to install/upgrade: installed nvidia-dkms-440 package post-installation script subprocess returned error exit status 1

2020-09-17 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1896161

Title:
  package nvidia-dkms-440 440.100-0ubuntu0.20.04.1 failed to
  install/upgrade: installed nvidia-dkms-440 package post-installation
  script subprocess returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nvidia-graphics-drivers-440/+bug/1896161/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1896144] Re: package gridengine-master 8.1.9+dfsg-9build2 failed to install/upgrade: installed gridengine-master package post-installation script subprocess returned error exit status 139

2020-09-17 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1896144

Title:
  package gridengine-master 8.1.9+dfsg-9build2 failed to
  install/upgrade: installed gridengine-master package post-installation
  script subprocess returned error exit status 139

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gridengine/+bug/1896144/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1895951] Re: package grub-efi-amd64-signed 1.66.28+2.02~beta2-36ubuntu3.28 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2020-09-17 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1895951

Title:
  package grub-efi-amd64-signed 1.66.28+2.02~beta2-36ubuntu3.28 failed
  to install/upgrade: subprocess installed post-installation script
  returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grub2-signed/+bug/1895951/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1896129] Re: package nvidia-340 (not installed) failed to install/upgrade: trying to overwrite '/lib/udev/rules.d/71-nvidia.rules', which is also in package nvidia-kernel-common-440 440.100-0ubun

2020-09-17 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1896129

Title:
  package nvidia-340 (not installed) failed to install/upgrade: trying
  to overwrite '/lib/udev/rules.d/71-nvidia.rules', which is also in
  package nvidia-kernel-common-440 440.100-0ubuntu0.20.04.1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nvidia-graphics-drivers-340/+bug/1896129/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1896127] Re: package shim-signed 1.40.4+15+1552672080.a4a1fbe-0ubuntu2 failed to install/upgrade: installed shim-signed package post-installation script subprocess returned error exit status 1

2020-09-17 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1896127

Title:
  package shim-signed 1.40.4+15+1552672080.a4a1fbe-0ubuntu2 failed to
  install/upgrade: installed shim-signed package post-installation
  script subprocess returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/shim-signed/+bug/1896127/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1896090] Re: package zaqar-server 2.0.0-1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 127

2020-09-17 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1896090

Title:
  package zaqar-server 2.0.0-1 failed to install/upgrade: subprocess
  installed post-installation script returned error exit status 127

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/zaqar/+bug/1896090/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1896069] Re: package libc6:amd64 2.31-0ubuntu9 failed to install/upgrade: installed libc6:amd64 package post-installation script subprocess returned error exit status 1

2020-09-17 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1896069

Title:
  package libc6:amd64 2.31-0ubuntu9 failed to install/upgrade: installed
  libc6:amd64 package post-installation script subprocess returned error
  exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/glibc/+bug/1896069/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1895966] Re: package nvidia-dkms-440 440.100-0ubuntu0.20.04.1 failed to install/upgrade: installed nvidia-dkms-440 package post-installation script subprocess returned error exit status 10

2020-09-17 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1895966

Title:
  package nvidia-dkms-440 440.100-0ubuntu0.20.04.1 failed to
  install/upgrade: installed nvidia-dkms-440 package post-installation
  script subprocess returned error exit status 10

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nvidia-graphics-drivers-440/+bug/1895966/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1895939] Re: package javascript-common 11 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2020-09-17 Thread Apport retracing service
*** This bug is a duplicate of bug 1652439 ***
https://bugs.launchpad.net/bugs/1652439

Thank you for taking the time to report this crash and helping to make
this software better.  This particular crash has already been reported
and is a duplicate of bug #1652439, so is being marked as such.  Please
look at the other bug report to see if there is any missing information
that you can provide, or to see if there is a workaround for the bug.
Additionally, any further discussion regarding the bug should occur in
the other report.  Please continue to report any other bugs you may
find.

** Tags removed: need-duplicate-check

** This bug has been marked a duplicate of bug 1652439
   package javascript-common 11 failed to install/upgrade: subprocess installed 
post-installation script returned error exit status 1

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1895939

Title:
  package javascript-common 11 failed to install/upgrade: subprocess
  installed post-installation script returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/javascript-common/+bug/1895939/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1895937] Re: package initramfs-tools 0.136ubuntu6.3 failed to install/upgrade: installed initramfs-tools package post-installation script subprocess returned error exit status 139

2020-09-17 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1895937

Title:
  package initramfs-tools 0.136ubuntu6.3 failed to install/upgrade:
  installed initramfs-tools package post-installation script subprocess
  returned error exit status 139

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/initramfs-tools/+bug/1895937/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1895916] Re: package nvidia-dkms-440-server 440.95.01-0ubuntu0.20.04.1 failed to install/upgrade: installed nvidia-dkms-440-server package post-installation script subprocess returned error exit

2020-09-16 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1895916

Title:
  package nvidia-dkms-440-server 440.95.01-0ubuntu0.20.04.1 failed to
  install/upgrade: installed nvidia-dkms-440-server package post-
  installation script subprocess returned error exit status 10

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nvidia-graphics-drivers-440-server/+bug/1895916/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1895897] Re: Xorg assert failure: Xorg: ../../../../../../hw/xfree86/common/xf86Helper.c:1743: xf86ScreenToScrn: Assertion `pScreen->myNum < xf86NumScreens' failed.

2020-09-16 Thread Apport retracing service
** Tags removed: need-amd64-retrace

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1895897

Title:
  Xorg assert failure: Xorg:
  ../../../../../../hw/xfree86/common/xf86Helper.c:1743:
  xf86ScreenToScrn: Assertion `pScreen->myNum < xf86NumScreens' failed.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg-server/+bug/1895897/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1895869] Re: package grub-efi-amd64 2.04-1ubuntu26.4 failed to install/upgrade: installed grub-efi-amd64 package post-installation script subprocess returned error exit status 10

2020-09-16 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1895869

Title:
  package grub-efi-amd64 2.04-1ubuntu26.4 failed to install/upgrade:
  installed grub-efi-amd64 package post-installation script subprocess
  returned error exit status 10

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grub2/+bug/1895869/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1895585] Re: package linux-image-5.4.0-45-generic 5.4.0-45.49 failed to install/upgrade: installed linux-image-5.4.0-45-generic package pre-removal script subprocess returned error exit status 1

2020-09-14 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1895585

Title:
  package linux-image-5.4.0-45-generic 5.4.0-45.49 failed to
  install/upgrade: installed linux-image-5.4.0-45-generic package pre-
  removal script subprocess returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1895585/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1895561] Re: package grub-efi-amd64-signed 1.142.5+2.04-1ubuntu26.3 failed to install/upgrade: il sottoprocesso installato pacchetto grub-efi-amd64-signed script post-installation ha restituito l

2020-09-14 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1895561

Title:
  package grub-efi-amd64-signed 1.142.5+2.04-1ubuntu26.3 failed to
  install/upgrade: il sottoprocesso installato pacchetto grub-efi-
  amd64-signed script post-installation ha restituito lo stato di errore
  32

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grub2-signed/+bug/1895561/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1895503] Re: package grub-efi-amd64-signed 1.142.5+2.04-1ubuntu26.3 failed to install/upgrade: installed grub-efi-amd64-signed package post-installation script subprocess returned error exit stat

2020-09-14 Thread Apport retracing service
** Package changed: ubuntu => grub2-signed (Ubuntu)

** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1895503

Title:
  package grub-efi-amd64-signed 1.142.5+2.04-1ubuntu26.3 failed to
  install/upgrade: installed grub-efi-amd64-signed package post-
  installation script subprocess returned error exit status 127

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grub2-signed/+bug/1895503/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1895242] Re: package libdevel-size-perl 0.83-1build1 failed to install/upgrade: package is in a very bad inconsistent state; you should reinstall it before attempting configuration

2020-09-13 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1895242

Title:
  package libdevel-size-perl 0.83-1build1 failed to install/upgrade:
  package is in a very bad inconsistent state; you should  reinstall it
  before attempting configuration

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libdevel-size-perl/+bug/1895242/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1895475] Re: package linux-image-unsigned-5.4.0-47-generic 5.4.0-47.51~18.04.1 failed to install/upgrade: installed linux-image-unsigned-5.4.0-47-generic package pre-removal script subprocess ret

2020-09-13 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1895475

Title:
  package linux-image-unsigned-5.4.0-47-generic 5.4.0-47.51~18.04.1
  failed to install/upgrade: installed linux-image-
  unsigned-5.4.0-47-generic package pre-removal script subprocess
  returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux-hwe-5.4/+bug/1895475/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1895474] Re: package libfprint-2-2:amd64 1:1.90.2+tod1-0ubuntu1~20.04.1 failed to install/upgrade: el subproceso instalado paquete libfprint-2-2:amd64 script post-installation devolvió el código

2020-09-13 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1895474

Title:
  package libfprint-2-2:amd64 1:1.90.2+tod1-0ubuntu1~20.04.1 failed to
  install/upgrade: el subproceso instalado paquete libfprint-2-2:amd64
  script post-installation devolvió el código de salida de error 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libfprint/+bug/1895474/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1895436] Re: package chromium-browser 85.0.4183.83-0ubuntu0.18.04.2 failed to install/upgrade: new chromium-browser package pre-installation script subprocess returned error exit status 1

2020-09-13 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1895436

Title:
  package chromium-browser 85.0.4183.83-0ubuntu0.18.04.2 failed to
  install/upgrade: new chromium-browser package pre-installation script
  subprocess returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/chromium-browser/+bug/1895436/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1895426] Re: package linux-firmware 1.187.3 failed to install/upgrade: installed linux-firmware package post-installation script subprocess returned error exit status 1

2020-09-13 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1895426

Title:
  package linux-firmware 1.187.3 failed to install/upgrade: installed
  linux-firmware package post-installation script subprocess returned
  error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux-firmware/+bug/1895426/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1895421] Re: package libreoffice-help-es 1:6.4.4-0ubuntu0.20.04.1 failed to install/upgrade: unable to stat './usr/share/libreoffice/help/es' (which I was about to install): Input/output error

2020-09-12 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1895421

Title:
  package libreoffice-help-es 1:6.4.4-0ubuntu0.20.04.1 failed to
  install/upgrade: unable to stat './usr/share/libreoffice/help/es'
  (which I was about to install): Input/output error

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libreoffice/+bug/1895421/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1895410] Re: package 389-ds-base 1.4.3.6-2 failed to install/upgrade: installed 389-ds-base package post-installation script subprocess returned error exit status 1

2020-09-12 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1895410

Title:
  package 389-ds-base 1.4.3.6-2 failed to install/upgrade: installed 389
  -ds-base package post-installation script subprocess returned error
  exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/389-ds-base/+bug/1895410/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1895385] Re: package lxd 3.0.3-0ubuntu1~18.04.1 failed to install/upgrade: new lxd package pre-installation script subprocess returned error exit status 1

2020-09-12 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1895385

Title:
  package lxd 3.0.3-0ubuntu1~18.04.1 failed to install/upgrade: new lxd
  package pre-installation script subprocess returned error exit status
  1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/lxd/+bug/1895385/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1895383] Re: package shared-mime-info 1.15-1 failed to install/upgrade: installed shared-mime-info package post-installation script subprocess returned error exit status 1

2020-09-12 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1895383

Title:
  package shared-mime-info 1.15-1 failed to install/upgrade: installed
  shared-mime-info package post-installation script subprocess returned
  error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/shared-mime-info/+bug/1895383/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1895354] Re: do-partial-upgrade crashed with signal 5 in _XEventsQueued()

2020-09-11 Thread Apport retracing service
** Tags removed: need-amd64-retrace

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1895354

Title:
  do-partial-upgrade crashed with signal 5 in _XEventsQueued()

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-release-upgrader/+bug/1895354/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1895292] Re: package sane-utils 1.0.29-0ubuntu5.1 failed to install/upgrade: installed sane-utils package post-installation script subprocess returned error exit status 2

2020-09-11 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1895292

Title:
  package sane-utils 1.0.29-0ubuntu5.1 failed to install/upgrade:
  installed sane-utils package post-installation script subprocess
  returned error exit status 2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/sane-backends/+bug/1895292/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1895247] Re: package mysql-server-8.0 8.0.21-0ubuntu0.20.04.4 failed to install/upgrade: installed mysql-server-8.0 package post-installation script subprocess returned error exit status 1

2020-09-10 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1895247

Title:
  package mysql-server-8.0 8.0.21-0ubuntu0.20.04.4 failed to
  install/upgrade: installed mysql-server-8.0 package post-installation
  script subprocess returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mysql-8.0/+bug/1895247/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1895210] Re: package libc6:amd64 2.31-0ubuntu9 failed to install/upgrade: installed libc6:amd64 package post-installation script subprocess returned error exit status 1

2020-09-10 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1895210

Title:
  package libc6:amd64 2.31-0ubuntu9 failed to install/upgrade: installed
  libc6:amd64 package post-installation script subprocess returned error
  exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/glibc/+bug/1895210/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1895207] Re: package libpam-runtime 1.3.1-5ubuntu4.1 failed to install/upgrade: installed libpam-runtime package post-installation script subprocess returned error exit status 128

2020-09-10 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1895207

Title:
  package libpam-runtime 1.3.1-5ubuntu4.1 failed to install/upgrade:
  installed libpam-runtime package post-installation script subprocess
  returned error exit status 128

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/pam/+bug/1895207/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1895186] Re: package memtest86+ 5.01-3.1ubuntu2.1 failed to install/upgrade: installed memtest86+ package post-installation script subprocess was killed by signal (Broken pipe)

2020-09-10 Thread Apport retracing service
** Package changed: ubuntu => memtest86+ (Ubuntu)

** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1895186

Title:
  package memtest86+ 5.01-3.1ubuntu2.1 failed to install/upgrade:
  installed memtest86+ package post-installation script subprocess was
  killed by signal (Broken pipe)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/memtest86+/+bug/1895186/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1895156] Re: package postfix 3.4.13-0ubuntu1 failed to install/upgrade: installed postfix package post-installation script subprocess returned error exit status 75

2020-09-10 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1895156

Title:
  package postfix 3.4.13-0ubuntu1 failed to install/upgrade: installed
  postfix package post-installation script subprocess returned error
  exit status 75

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/postfix/+bug/1895156/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1895082] Re: package nvidia-compute-utils-390 390.138-0ubuntu0.20.04.1 failed to install/upgrade: installed nvidia-compute-utils-390 package post-installation script subprocess returned error exi

2020-09-09 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1895082

Title:
  package nvidia-compute-utils-390 390.138-0ubuntu0.20.04.1 failed to
  install/upgrade: installed nvidia-compute-utils-390 package post-
  installation script subprocess returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nvidia-graphics-drivers-390/+bug/1895082/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1895081] Re: package memtest86+ 5.01-3.1ubuntu2.1 failed to install/upgrade: installed memtest86+ package post-installation script subprocess returned error exit status 2

2020-09-09 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1895081

Title:
  package memtest86+ 5.01-3.1ubuntu2.1 failed to install/upgrade:
  installed memtest86+ package post-installation script subprocess
  returned error exit status 2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/memtest86+/+bug/1895081/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1895079] Re: package nslcd (not installed) failed to install/upgrade: installed nslcd package post-installation script subprocess returned error exit status 1

2020-09-09 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1895079

Title:
  package nslcd (not installed) failed to install/upgrade: installed
  nslcd package post-installation script subprocess returned error exit
  status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nss-pam-ldapd/+bug/1895079/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1895077] Re: package rt4-fcgi (not installed) failed to install/upgrade: installed rt4-fcgi package post-installation script subprocess returned error exit status 1

2020-09-09 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1895077

Title:
  package rt4-fcgi (not installed) failed to install/upgrade: installed
  rt4-fcgi package post-installation script subprocess returned error
  exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/request-tracker4/+bug/1895077/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1894989] Re: package android-androresolvd 1.3-1build1 failed to install/upgrade: installed android-androresolvd package post-installation script subprocess returned error exit status 2

2020-09-09 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1894989

Title:
  package android-androresolvd 1.3-1build1 failed to install/upgrade:
  installed android-androresolvd package post-installation script
  subprocess returned error exit status 2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/android-androresolvd/+bug/1894989/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1894968] Stacktrace.txt

2020-09-09 Thread Apport retracing service
** Attachment added: "Stacktrace.txt"
   
https://bugs.launchpad.net/bugs/1894968/+attachment/5408992/+files/Stacktrace.txt

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1894968

Title:
  vlc assert failure: double free or corruption (!prev) when taking
  screenshot the second time on same time position

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/vlc/+bug/1894968/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1894968] vlc assert failure: double free or corruption (!prev) when taking screenshot the second time on same time position

2020-09-09 Thread Apport retracing service
StacktraceTop:
 __libc_message (action=action@entry=do_abort, fmt=fmt@entry=0x7f55f8fdf285 
"%s\n") at ../sysdeps/posix/libc_fatal.c:155
 malloc_printerr (str=str@entry=0x7f55f8fe1690 "double free or corruption 
(!prev)") at malloc.c:5347
 _int_free (av=0x7f55c820, p=0x7f55c8817630, have_lock=) at 
malloc.c:4317
 CopyCleanCache () from 
/tmp/apport_sandbox_auyehdsf/usr/lib/x86_64-linux-gnu/vlc/plugins/vaapi/libvaapi_filters_plugin.so
 vlc_vaapi_CloseChroma () from 
/tmp/apport_sandbox_auyehdsf/usr/lib/x86_64-linux-gnu/vlc/plugins/vaapi/libvaapi_filters_plugin.so

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1894968

Title:
  vlc assert failure: double free or corruption (!prev) when taking
  screenshot the second time on same time position

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/vlc/+bug/1894968/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1894968] ThreadStacktrace.txt

2020-09-09 Thread Apport retracing service
** Attachment added: "ThreadStacktrace.txt"
   
https://bugs.launchpad.net/bugs/1894968/+attachment/5408994/+files/ThreadStacktrace.txt

** Attachment removed: "CoreDump.gz"
   
https://bugs.launchpad.net/bugs/1894968/+attachment/5408978/+files/CoreDump.gz

** Changed in: vlc (Ubuntu)
   Importance: Undecided => Medium

** Tags removed: need-amd64-retrace

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1894968

Title:
  vlc assert failure: double free or corruption (!prev) when taking
  screenshot the second time on same time position

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/vlc/+bug/1894968/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1894968] StacktraceSource.txt

2020-09-09 Thread Apport retracing service
** Attachment added: "StacktraceSource.txt"
   
https://bugs.launchpad.net/bugs/1894968/+attachment/5408993/+files/StacktraceSource.txt

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1894968

Title:
  vlc assert failure: double free or corruption (!prev) when taking
  screenshot the second time on same time position

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/vlc/+bug/1894968/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1894916] Re: package openjdk-14-jre-headless:amd64 14.0.1+7-1ubuntu1 failed to install/upgrade: installed openjdk-14-jre-headless:amd64 package post-installation script subprocess returned error

2020-09-08 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1894916

Title:
  package openjdk-14-jre-headless:amd64 14.0.1+7-1ubuntu1 failed to
  install/upgrade: installed openjdk-14-jre-headless:amd64 package post-
  installation script subprocess returned error exit status 2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/openjdk-14/+bug/1894916/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1894861] Re: package libnma-common 1.2.6-0ubuntu0.16.04.4 failed to install/upgrade: package is in a very bad inconsistent state; you should reinstall it before attempting configuration

2020-09-08 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1894861

Title:
  package libnma-common 1.2.6-0ubuntu0.16.04.4 failed to
  install/upgrade: package is in a very bad inconsistent state; you
  should  reinstall it before attempting configuration

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/network-manager-applet/+bug/1894861/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1894179] Re: package ghostscript 9.50~dfsg-5ubuntu4 failed to install/upgrade: unable to make backup link of './usr/share/man/de/man1/dvipdf.1.gz' before installing new version: Input/output erro

2020-09-08 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1894179

Title:
  package ghostscript 9.50~dfsg-5ubuntu4 failed to install/upgrade:
  unable to make backup link of './usr/share/man/de/man1/dvipdf.1.gz'
  before installing new version: Input/output error

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ghostscript/+bug/1894179/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1893950] Re: package linux-image-extra-4.4.0-97-generic 4.4.0-97.120 failed to install/upgrade: run-parts: /etc/kernel/postinst.d/initramfs-tools exited with return code 1

2020-09-08 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1893950

Title:
  package linux-image-extra-4.4.0-97-generic 4.4.0-97.120 failed to
  install/upgrade: run-parts: /etc/kernel/postinst.d/initramfs-tools
  exited with return code 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1893950/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1894797] Re: package python3-pil:amd64 7.0.0-4ubuntu0.1 failed to install/upgrade: package is in a very bad inconsistent state; you should reinstall it before attempting configuration

2020-09-08 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1894797

Title:
  package python3-pil:amd64 7.0.0-4ubuntu0.1 failed to install/upgrade:
  package is in a very bad inconsistent state; you should  reinstall it
  before attempting configuration

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/pillow/+bug/1894797/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1894790] Re: gimp-debug-tool-2.0 crashed with SIGSEGV in __GI_____strtol_l_internal()

2020-09-08 Thread Apport retracing service
** Tags removed: need-amd64-retrace

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1894790

Title:
  gimp-debug-tool-2.0 crashed with SIGSEGV in
  __GI_strtol_l_internal()

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gimp/+bug/1894790/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1894597] Re: package grub-common 2.04-1ubuntu26.3 failed to install/upgrade: installed grub-common package post-installation script subprocess returned error exit status 1

2020-09-07 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1894597

Title:
  package grub-common 2.04-1ubuntu26.3 failed to install/upgrade:
  installed grub-common package post-installation script subprocess
  returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grub2/+bug/1894597/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1894406] Re: nautilus crashed with SIGSEGV

2020-09-05 Thread Apport retracing service
*** This bug is a duplicate of bug 1857539 ***
https://bugs.launchpad.net/bugs/1857539

Thank you for taking the time to report this crash and helping to make
this software better.  This particular crash has already been reported
and is a duplicate of bug #1857539, so is being marked as such.  Please
look at the other bug report to see if there is any missing information
that you can provide, or to see if there is a workaround for the bug.
Additionally, any further discussion regarding the bug should occur in
the other report.  Please continue to report any other bugs you may
find.

** Attachment removed: "CoreDump.gz"
   
https://bugs.launchpad.net/bugs/1894406/+attachment/5408006/+files/CoreDump.gz

** Attachment removed: "Disassembly.txt"
   
https://bugs.launchpad.net/bugs/1894406/+attachment/5408008/+files/Disassembly.txt

** Attachment removed: "ProcMaps.txt"
   
https://bugs.launchpad.net/bugs/1894406/+attachment/5408013/+files/ProcMaps.txt

** Attachment removed: "ProcStatus.txt"
   
https://bugs.launchpad.net/bugs/1894406/+attachment/5408014/+files/ProcStatus.txt

** Attachment removed: "Registers.txt"
   
https://bugs.launchpad.net/bugs/1894406/+attachment/5408015/+files/Registers.txt

** Attachment removed: "Stacktrace.txt"
   
https://bugs.launchpad.net/bugs/1894406/+attachment/5408016/+files/Stacktrace.txt

** Attachment removed: "ThreadStacktrace.txt"
   
https://bugs.launchpad.net/bugs/1894406/+attachment/5408017/+files/ThreadStacktrace.txt

** This bug has been marked a duplicate of bug 1857539
   nautilus crashed with SIGSEGV in widget_needs_widget_path (shutdown?)

** Information type changed from Private to Public

** Tags removed: need-amd64-retrace

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1894406

Title:
  nautilus crashed with SIGSEGV

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nautilus/+bug/1894406/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1894404] Re: update-manager assert failure: corrupted double-linked list

2020-09-05 Thread Apport retracing service
** Tags removed: need-amd64-retrace

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1894404

Title:
  update-manager assert failure: corrupted double-linked list

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/update-manager/+bug/1894404/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1894405] Re: package libc6:amd64 2.31-0ubuntu9 failed to install/upgrade: installed libc6:amd64 package post-installation script subprocess returned error exit status 1

2020-09-05 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1894405

Title:
  package libc6:amd64 2.31-0ubuntu9 failed to install/upgrade: installed
  libc6:amd64 package post-installation script subprocess returned error
  exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/glibc/+bug/1894405/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1894397] Re: package matlab-support 0.0.21.1 [modified: usr/share/applications/matlab.desktop] failed to install/upgrade: installed matlab-support package post-installation script subprocess retu

2020-09-05 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1894397

Title:
  package matlab-support 0.0.21.1 [modified:
  usr/share/applications/matlab.desktop] failed to install/upgrade:
  installed matlab-support package post-installation script subprocess
  returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/matlab-support/+bug/1894397/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1894371] Re: package initramfs-tools 0.136ubuntu6.2 failed to install/upgrade: installed initramfs-tools package post-installation script subprocess returned error exit status 1

2020-09-05 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1894371

Title:
  package initramfs-tools 0.136ubuntu6.2 failed to install/upgrade:
  installed initramfs-tools package post-installation script subprocess
  returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/initramfs-tools/+bug/1894371/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1894333] Re: package maas-region-api 2.6.0-7802-g59416a869-0ubuntu1 failed to install/upgrade: installed maas-region-api package post-installation script subprocess returned error exit status 1

2020-09-04 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1894333

Title:
  package maas-region-api 2.6.0-7802-g59416a869-0ubuntu1 failed to
  install/upgrade: installed maas-region-api package post-installation
  script subprocess returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/maas/+bug/1894333/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1894327] Re: package gnome-control-center 1:3.36.2-1ubuntu1 [modified: usr/share/applications/gnome-control-center.desktop] failed to install/upgrade: trying to overwrite '/usr/share/applications

2020-09-04 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1894327

Title:
  package gnome-control-center 1:3.36.2-1ubuntu1 [modified:
  usr/share/applications/gnome-control-center.desktop] failed to
  install/upgrade: trying to overwrite '/usr/share/applications/gnome-
  control-center.desktop', which is the diverted version of '/tmp
  /fallback-settings.tmp'

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-control-center/+bug/1894327/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1894246] Re: package grub-efi-amd64-signed 1.142.5+2.04-1ubuntu26.3 failed to install/upgrade: installed grub-efi-amd64-signed package post-installation script subprocess returned error exit stat

2020-09-04 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1894246

Title:
  package grub-efi-amd64-signed 1.142.5+2.04-1ubuntu26.3 failed to
  install/upgrade: installed grub-efi-amd64-signed package post-
  installation script subprocess returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grub2-signed/+bug/1894246/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1894142] Re: package unattended-upgrades 2.3ubuntu0.1 failed to install/upgrade: installed unattended-upgrades package post-installation script subprocess returned error exit status 137

2020-09-03 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1894142

Title:
  package unattended-upgrades 2.3ubuntu0.1 failed to install/upgrade:
  installed unattended-upgrades package post-installation script
  subprocess returned error exit status 137

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/unattended-upgrades/+bug/1894142/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1894016] Re: package shim-signed 1.33.1~16.04.6+15+1552672080.a4a1fbe-0ubuntu2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2020-09-02 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1894016

Title:
  package shim-signed 1.33.1~16.04.6+15+1552672080.a4a1fbe-0ubuntu2
  failed to install/upgrade: subprocess installed post-installation
  script returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/shim-signed/+bug/1894016/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1893911] Re: package grub-efi-amd64-signed 1.142.5+2.04-1ubuntu26.3 failed to install/upgrade: installed grub-efi-amd64-signed package post-installation script subprocess returned error exit stat

2020-09-02 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1893911

Title:
  package grub-efi-amd64-signed 1.142.5+2.04-1ubuntu26.3 failed to
  install/upgrade: installed grub-efi-amd64-signed package post-
  installation script subprocess returned error exit status 32

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grub2-signed/+bug/1893911/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

  1   2   3   4   5   6   7   8   9   10   >